Bug 118754 - trailing / not handled by restorecon
Summary: trailing / not handled by restorecon
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: policycoreutils (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Target
TreeView+ depends on / blocked
 
Reported: 2004-03-19 20:51 UTC by Jeff Needle
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-25 05:10:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeff Needle 2004-03-19 20:51:33 UTC
# restorecon /root/
# ls -Zd /root/
drwxr-x---  root     root     system_u:object_r:default_t      /root/

# restorecon /root
# ls -Zd /root/
drwxr-x---  root     root     root:object_r:staff_home_dir_t   /root/

Comment 1 Daniel Walsh 2004-03-20 12:15:06 UTC
Fixed to truncate trailing /

policycoreutils-1.9-11



Note You need to log in before you can comment on or make changes to this bug.